uuid: c4e273b3-8759-4451-8170-3283b6d80b94
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_slideshow
field_name: field_slideshow
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
